## lxkeymap 0.3+dfsg

=== debian/changelog ===
lxkeymap (0.3+dfsg-0ubuntu2) natty; urgency=low

  * debian/banner.*
   - From upstream, include missing images files.
  * debian/install:
   - Install banner.* files (LP: #723270).
  * debian/source/include-binaries:
   - Add debian/banner.*.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 01 Mar 2011 00:06:51 +0100

lxkeymap (0.3+dfsg-0ubuntu1) natty; urgency=low

  * Initial upload to Ubuntu (LP: #722790)
  * Convert to source fomat 3.0.
  * debian/control:
   - Change Maintainer.
   - Add Vcs-* fields.
   - Add Homepage.
  * debian/copyright;
   - Improve copyright.
  * README.Debian:
   - Explanation about the origin of the tarball.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 21 Feb 2011 21:30:38 +0100

lxkeymap (0.3) maverick; urgency=low

  * New revamped user interface
  * Lots of new keyboard layouts and variants

 -- Leszek Lesner <leszek@zevenos.com>  Sun, 05 Dec 2010 15:39:49 +0100

lxkeymap (0.2) maverick; urgency=low

  * New upstream release. 

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 01 Oct 2010 19:37:15 +0200

lxkeymap (0.1) maverick; urgency=low

  * Initial release.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 01 Oct 2010 19:24:10 +0200
