=== debian/control ===
Source: lxkeymap
Section: python
Priority: extra
Build-Depends: cdbs (>= 0.4.43),
 debhelper (>= 6),
 python,
 python-support (>= 0.6.4),
 python-distutils-extra (>= 2.10)
Maintainer: Julien Lavergne <gilir@ubuntu.com>
Standards-Version: 3.8.3
Vcs-Bzr: http://bazaar.launchpad.net/~gilir/lxkeymap/ubuntu-packaging
Vcs-Browser: http://bazaar.launchpad.net/~gilir/lxkeymap/ubuntu-packaging/files
Homepage: https://launchpad.net/lxkeymap
XS-Python-Version: current

Package: lxkeymap
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 python-gtk2
Description: Application that allows to easily switch between keyboard layouts
 LXKeymap is an application that allows you to easily switch between
 keyboard layouts. It contains an easy mode showing the keyboard layouts and an
 expert mode to switch to more complex layouts.
