## lxkeymap 0.4+dfsg

=== debian/changelog ===
lxkeymap (0.4+dfsg-0ubuntu1) natty; urgency=low

  [ Leszek Lesner ]
  * New upstream release (LP: #756870):
   - Updated icons thanks to Rafael (LP: #734857) 
   - Updated banner to fit ozone theme
   - Updated Copyright and artist information
   - Updated version number
   - Fixed string showing current keymap
   - Migration to python-xklavier (LP: #722788)
   - Add missing files from previous release (LP: #723270)
   - Add a COPYING file.

  [ Julien Lavergne ]
  * debian/source/include-binaries:
   - Remove.
  * debian/install:
   - Remove.
  * debian/banner.*:
   - Remove.
  * debian/README.Debian:
   - Update.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 09 Apr 2011 21:13:03 +0200
