## lxkeymap 0.7.99+dfsg

=== debian/changelog ===
lxkeymap (0.7.99+dfsg-0ubuntu3) quantal; urgency=low

  * debian/patches:
   - 04_crash_on_autostart.patch: From upstream, fix crash when launching with
     autostart (LP: #1014049).
   - 05_select_keyboard_option.patch: From upstream, fix freeze of the combobox
     (LP: #996588).
   - 06_crash_on_apply.patch: From upstream, fix crash on apply (LP: #996590).
   - 07_str_list_comparaison.patch: From upstream, fix crash on comparaison
     (LP: #1017249)

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 09 Oct 2012 01:25:02 +0200

lxkeymap (0.7.99+dfsg-0ubuntu2) quantal; urgency=low

  * debian/patches
   - 02_fix_index_error_start.path: From upstream, fix crash on start
     (LP: #945603)
   - 01_fix_indexerror_options.patch: Remove, replaced by
     02_fix_index_error_start.path.
   - 03_update_status.patch: From upstream, update status on each
     configuration change.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 05 May 2012 01:30:57 +0200

lxkeymap (0.7.99+dfsg-0ubuntu1) precise; urgency=low

  [ Leszek Lesner ]
  * New upstream release
   - Added autostart functionality (LP: #729880)
   - Implemented multiple keyboard layout support
   - Implemented profile support
   - Implemented advanced options to switch keyboard layouts, 3rdlevel, ...
   - Fix icon rendering (LP: #734857)

  [ Julien Lavergne ]
  * debian/README.Debian:
   - Update with new version.
  * debian/copyright:
   - Fix formating.
  * debian/patches:
   - 01_fix_indexerror_options.patch: Fix crash on start when there is no
     option, and no config file.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 12 Feb 2012 14:08:11 +0100
