=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
 XB-Python-Version: ${python:Versions}
 Depends: ${misc:Depends},
  ${python:Depends},
- python-gtk2
+ python-gtk2,
+ python-xklavier
 Description: Application that allows to easily switch between keyboard layouts
  LXKeymap is an application that allows you to easily switch between
- keyboard layouts. It contains an easy mode showing the keyboard layouts and an
- expert mode to switch to more complex layouts.
+ keyboard layouts. It contains an easy mode showing the keyboard layouts.
