## lxkeymap 0.8.0~bzr25+repack

=== debian/changelog ===
lxkeymap (0.8.0~bzr25+repack-0ubuntu2) trusty; urgency=low

  * Convert to dh_python2.
  * Convert to minimal dh sequencer.
  * Bump Standards-Version to 3.9.4.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 20 Nov 2013 21:26:54 -0500

lxkeymap (0.8.0~bzr25+repack-0ubuntu1) raring; urgency=low

  * New upstream snapshot.
  * Update README.Debian.
  * debian/patches:
   - 02_fix_index_error_start.path: Remove, merged upstream.
   - 03_update_status.patch: Remove, merged upstream.
   - 04_crash_on_autostart.patch: Remove, merged upstream.
   - 05_select_keyboard_option.patch: Remove, merged upstream.
   - 06_crash_on_apply.patch: Remove, merged upstream.
   - 07_str_list_comparaison.patch: Remove, merged upstream.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 07 Mar 2013 19:48:20 +0100
