## lxkeymap 0.8.1

=== debian/changelog ===
lxkeymap (0.8.1) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Thu, 09 Mar 2017 23:35:25 +0200
