## lxkeymap 0.8.1.1

=== debian/changelog ===
lxkeymap (0.8.1.1) unstable; urgency=medium

  * create lx-logo.png to put in pixmaps

 -- anticapitalista <antix@operamail.com>  Tue, 12 Feb 2019 14:06:30 +0200
