## lxkeymap 0.8.1.2

=== debian/changelog ===
lxkeymap (0.8.1.2) unstable; urgency=medium

  * changed desktop icon to input-keyboard

 -- anticapitalista <antix@operamail.com>  Sun, 10 Mar 2019 17:10:57 +0200
