=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: lxkeymap
 Section: python
 Priority: extra
-Build-Depends: cdbs (>= 0.4.43),
- debhelper (>= 6),
- python,
- python-support (>= 0.6.4),
+Build-Depends: debhelper (>= 6),
+ python (>= 2.6.6-3~),
  python-distutils-extra (>= 2.10)
 Maintainer: Julien Lavergne <gilir@ubuntu.com>
-Standards-Version: 3.8.3
+Standards-Version: 3.9.4
 Vcs-Bzr: http://bazaar.launchpad.net/~gilir/lxkeymap/ubuntu-packaging
 Vcs-Browser: http://bazaar.launchpad.net/~gilir/lxkeymap/ubuntu-packaging/files
 Homepage: https://launchpad.net/lxkeymap
@@ -15,7 +13,6 @@
 
 Package: lxkeymap
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: ${misc:Depends},
  ${python:Depends},
  python-gtk2,
